import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SystemParamsComponent } from './system-params.component';

describe('SystemParamsComponent', () => {
  let component: SystemParamsComponent;
  let fixture: ComponentFixture<SystemParamsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SystemParamsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SystemParamsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
